"IDS_LANGUAGE=IT"
"IDS_FULL_NAME=Microsoft Purview Information Protection"
"IDS_ABOUT_DESCRIPTION=Questo plug-in consente agli utenti di visualizzare i PDF protetti da Microsoft Purview Information Protection."
"IDS_CONVERT_DIALOG=Per poter essere visualizzato, questo documento deve essere convertito in PDF."
"IDS_CONVERT_ERROR=Si è verificato un errore durante la conversione del documento in PDF. Riprovare. \r\n\r\n Se l'errore si ripete, chiedere a chi ha creato il documento di condividere il file in formato PDF."
"IDS_CLEAR_CREDENTIALS=Cancellare da questo computer le credenziali salvate per Microsoft Purview Information Protection? Se vengono cancellate, per poter aprire i documenti protetti verrà richiesto di immettere di nuovo i dati dell’account. \r\n\r\nNota: le modifiche diventeranno effettive dopo il riavvio dell’applicazione."
"IDS_ACROBAT=Adobe Acrobat"
"IDS_ACROBAT_READER=Adobe Acrobat Reader"
"IDS_Err_RMS_NO_RIGHTS=Accesso al documento limitato. L'account corrente non dispone dell'autorizzazione per aprirlo. "
"IDS_Err_RMS_DOC_EXPIRED=Questo documento è bloccato. L'autorizzazione per visualizzarlo è scaduta.\r\n\r\nPer aprire il documento, contattare il mittente e richiedere che venga estesa la data di scadenza."
"IDS_Err_RMS_NOT_AUTHORIZED=Non si dispone dell'autorizzazione per eseguire questa operazione."
"IDS_CREATION_BLOCKED_ERROR=La protezione di un documento con Microsoft Purview Information Protection non è al momento attiva. Contatta l’amministratore."
"IDS_AIP_PROTECTED_FILE=Questo documento è protetto da Microsoft Purview Information Protection."
"IDS_Err_USER_AUTHENTICATION_FAILED=Impossibile autenticare l'utente."
"IDS_AIP_PROTECTED_FILE_LABEL_NAME_HIERARCHY=Etichetta applicata: "
"IDS_Err_NETWORK_UNREACHABLE=Impossibile accedere al percorso di rete."
"IDS_EMPTY_ACCESS_TOKEN=Impossibile eseguire l'autenticazione perché è stato ricevuto un token di accesso vuoto."
"IDS_PROGMON_STAGE1=In attesa (inserisci l'indirizzo e-mail)"
"IDS_PROGMON_STAGE2=In attesa (inserisci la password)"
"IDS_PROGMON_STAGE3=Elaborazione in corso"
"IDS_PROGMON_STAGE4=Elaborazione in corso"
"IDS_PROGMON_STAGE5=Apertura in corso"
"$$$/Dialogs/RMSSetting/AddPerm=Aggiungi autorizzazioni utente"
"$$$/Dialogs/RMSSetting/AddUserText=Aggiungi utente: "
"$$$/Dialogs/RMSSetting/Viewer=LETTORE"
"$$$/Dialogs/RMSSetting/Reviewer=REVISORE"
"$$$/Dialogs/RMSSetting/Coowner=COPROPRIETARIO"
"$$$/Dialogs/RMSSetting/Coauthor=COAUTORE"
"$$$/Dialogs/RMSSetting/AddUserButton=Aggiungi utente"
"$$$/Dialogs/RMSSetting/UseTemplate=Usa modello"
"$$$/Dialogs/RMSSetting/Ok=OK"
"$$$/Dialogs/RMSSetting/Cancel=Annulla"
